/* Copyright 2011-2012, Dmitry Semenov, //dimsemenov.com */

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
/*
body { margin: 0; font-size: 13px; line-height: 1.231; }

body, button, input, select, textarea { 
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #303030;
}

 =============================================================================
   Links
   ========================================================================== */

a { color: #2c85a7; cursor: pointer; }
a:visited { color: #2c85a7; }
a:hover { color: #C00; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }



/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }





/* Preview styles */
#logo {
	width: 500px;	
	margin: 35px auto 55px;
	
	position: relative;
	display: block;
}
#logo a {
	
	font-size: 40px;
	line-height: 44px;
	text-align: center;
	

	
	text-decoration: none;
	color: #222;	
	display: block;
	
}
#logo a small {
	font-size: 14px;
	font-weight: normal;
	line-height: 22px;
	display: block;
	
}
.logo-hand-drawn-text {
	display: block;
	position: absolute;
	right: -50px;
	top: -25px;
	background: url('preview-sprite.png') no-repeat -6px -34px;
	width: 154px;
	height: 59px;
}
.click-and-drag-text {
	display: block;
	position: absolute;
	lef: 0;
	top: -25px;
	
	background: url('preview-sprite.png') no-repeat -181px -97px;
	width: 98px;
	height: 58px;
}


#preview-select {	
	margin: 35px auto;
	width: 548px;
	height: 45px;
	position: relative;
}
.preview-btn {
	display: block;
	background: #EEE;
	padding: 10px 15px;
	margin: 0 6px;
	width: 95px;
	text-align: center;
	float: left;
	border-radius: 4px;
}
.preview-btn.selected {
	text-decoration: none;
	color: #000;
}

#big-buy {
	width: 258px;
	height: 78px;
	margin: 40px auto 40px;
	display: block;
	position: relative;
	text-align: center;
}
.big-buy-btn {
	background: url('preview-sprite.png') no-repeat -396px -2px;	
	text-indent: -9999px;
	width: 258px;
	height: 58px;
	display: block;	
}
.big-buy-btn:hover {
	background-position: -396px -62px;
}








#top-bar {	
	background: url('img/top-bar-pattern.png') repeat-x 0 0;
	

	height: 40px;

	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.30);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.30);
	box-shadow: 0 1px 3px rgba(0,0,0,0.30);
	
	z-index: 100;	
	width: 100%;
	/*position: fixed;	*/
	
}
a.codecanyon-logo {
	background: url('preview-sprite.png') no-repeat 0 0;
	width: 120px;
	height: 21px;
	
	display: block;
	margin-top: 10px;
	margin-right: 15px;
	float: right;
	text-indent: -210px;
	color: #EEE;
	text-decoration: none;
}
a.codecanyon-logo:hover {
	text-decoration: underline;
}

.codecanyon-logo:hover span {
	text-decoration: underline;
}
.social-buttons {
	float:left;
	heigth:20px;
	margin: 10px 0 0 10px;
}
.social-buttons .share-text {
	float:left;
	color: #EEE;
	position:relative;
	padding-right:4px;
}
.social-buttons .social-btn {
	float:left;
	padding: 0 5px;
}
.social-buttons .like-btn {
	margin-top: 1px;	
	width: 79px;
	/*overflow: hidden;*/
}
.social-buttons .tweet-btn {
	margin-top: 1px;
	cursor:pointer; 
	width:85px;
}
.social-buttons .inshare-btn {
	margin-top: 1px;
}
.social-buttons .gplus-btn {
	margin-top: 1px;
	width:65px;
}
.social-buttons .su-btn {
	margin-top: 2px;
	margin-right: 3px;
}
#main-body {
	/*padding-top: 53px;*/
}


#carousel-ajax-container {
	width: 100%;
	height: 442px;
}

.touchcarousel {
	margin: 0 auto;
}

.centered-text {
	width: 744px;
	text-align: center;
	margin: 0 auto;
}
.play-button-holder {
	text-align: center;
	margin: 12px 0;
}
a.play-video-button {
	text-align: center;
background: url('preview-sprite.png') no-repeat 16px -94px;
color: #FFF;
padding: 9px 15px;
-moz-border-radius: 17px;
border-radius: 17px;
-webkit-transition: background-color 0.4s ease-in-out;
-moz-transition: background-color 0.4s ease-in-out;
-ms-transition: background-color 0.4s ease-in-out;
-o-transition: background-color 0.4s ease-in-out;
transition: background-color 0.4s ease-in-out;
text-decoration: none;
position: relative;
background-color: #2c85a7;
	
}
a.play-video-button:hover {
	color: #FFF;
	background-color: #C00;
}
.bottom-info {
	color: #888;
	font-size: 11px;
	width: 500px;
	margin: 35px auto 20px;
	text-align: center;
}
.twitter-icon {
	width: 11px;
    height: 17px;
    background: url('preview-sprite.png') no-repeat 0 -141px;
    display: inline-block;
}
   
